<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>hrzz.psninfo.PsninfoTempletQueryAction</name>
		<label>个人信息填写功能-模版【查询】操作</label>
		<clazz>nccloud.web.hrzz.psninfo.action.PsninfoTempletQueryAction</clazz>
	</action>
	<action>
		<name>hrzz.psninfo.PsninfoQueryAction</name>
		<label>个人信息填写功能-【人员基本信息-查询】操作</label>
		<clazz>nccloud.web.hrzz.psninfo.action.PsninfoQueryAction</clazz>
	</action>
	<action>
		<name>hrzz.psninfo.PsninfoPhotoQueryAction</name>
		<label>个人信息填写功能-模版【人员头像-查询】操作</label>
		<clazz>nccloud.web.hrzz.psninfo.action.PsninfoPhotoQueryAction</clazz>
	</action>
	<action>
		<name>hrzz.psninfo.PsninfoSubQueryAction</name>
		<label>个人信息填写功能-【子集-查询】操作</label>
		<clazz>nccloud.web.hrzz.psninfo.action.PsninfoSubQueryAction</clazz>
	</action>
	<action>
		<name>hrzz.psninfo.PsninfoSaveAction</name>
		<label>个人信息填写功能-【保存】操作</label>
		<clazz>nccloud.web.hrzz.psninfo.action.PsninfoSaveAction</clazz>
	</action>
	<action>
		<name>hrzz.psninfo.PsninfoPercentAction</name>
		<label>查询个人信息完成百分比操作</label>
		<clazz>nccloud.web.hrzz.psninfo.action.PsninfoPercentAction</clazz>
	</action>
	
	<action>
		<name>hrzz.psninfo.PsninfoApproveRecallAction</name>
		<label>个人信息未审核数据-【撤回删除】操作</label>
		<clazz>nccloud.web.hrzz.psninfo.action.PsninfoApproveRecallAction</clazz>
	</action>
	<action>
		<name>hrzz.psninfo.PsninfoApproveReadAction</name>
		<label>个人信息已审核数据-【已读】操作</label>
		<clazz>nccloud.web.hrzz.psninfo.action.PsninfoApproveReadAction</clazz>
	</action>
	<action>
        <name>hrhi.psndoc.PsndocSubQueryPKAction</name>
        <label>获取行主键</label>
        <clazz>nccloud.web.hrhi.psndoc.action.PsndocSubQueryPKAction</clazz>
    </action>
</actions>
